Debian Bug report logs - #628938
O: lua-mode -- Emacs mode for Lua programming

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jens Peter Secher <jps@debian.org>

Date: Thu, 2 Jun 2011 13:33:06 UTC

Severity: normal

Fixed in version lua-mode/20130419-1

Done: Hilko Bengen <bengen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jps@debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#628938; Package wnpp. (Thu, 02 Jun 2011 13:33:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jens Peter Secher <jps@debian.org>:
New Bug report received and forwarded. Copy sent to jps@debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 02 Jun 2011 13:33:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jens Peter Secher <jps@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: lua-mode -- Emacs mode for Lua programming
Date: Thu, 02 Jun 2011 15:31:51 +0200
Package: wnpp
Severity: normal

Package in good shape, unclear upstream development.

-- 
Jens Peter Secher, GPG fingerprint 0EE5978AFE63E8A1.

A. Because it breaks the logical sequence of discussion.
Q. Why is top posting bad?




Changed Bug title to 'ITA: lua-mode -- Emacs mode for Lua programming' from 'O: lua-mode -- Emacs mode for Lua programming' Request was from Marcos Talau <talau@users.sourceforge.net> to control@bugs.debian.org. (Fri, 03 Jun 2011 21:45:02 GMT) Full text and rfc822 format available.

Owner recorded as Marcos Talau <talau@users.sourceforge.net>. Request was from Marcos Talau <talau@users.sourceforge.net> to control@bugs.debian.org. (Fri, 03 Jun 2011 21:45:03 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Paul Gevers <paul@climbing.nl> to control@bugs.debian.org. (Sat, 02 Jul 2011 10:24:56 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'wishlist' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:13:20 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#628938; Package wnpp. (Sat, 11 Feb 2012 00:06:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marcos Talau <talau@users.sourceforge.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 11 Feb 2012 00:06:22 GMT) Full text and rfc822 format available.

Message #18 received at 628938@bugs.debian.org (full text, mbox):

From: Marcos Talau <talau@users.sourceforge.net>
To: 628938@bugs.debian.org
Subject: lua-mode is undergoing integration into Emacs mainline
Date: Fri, 10 Feb 2012 22:05:28 -0200 (BRST)
The current upstream said this, so, I will not adopt this package.


Talau




Changed Bug title to 'O: lua-mode -- Emacs mode for Lua programming' from 'ITA: lua-mode -- Emacs mode for Lua programming' Request was from Marcos Talau <talau@users.sourceforge.net> to control@bugs.debian.org. (Sat, 11 Feb 2012 00:09:02 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Marcos Talau <talau@users.sourceforge.net>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Wed, 06 Jun 2012 00:39:17 GMT) Full text and rfc822 format available.

Reply sent to Hilko Bengen <bengen@debian.org>:
You have taken responsibility. (Thu, 01 Aug 2013 16:51:12 GMT) Full text and rfc822 format available.

Notification sent to Jens Peter Secher <jps@debian.org>:
Bug acknowledged by developer. (Thu, 01 Aug 2013 16:51:12 GMT) Full text and rfc822 format available.

Message #27 received at 628938-close@bugs.debian.org (full text, mbox):

From: Hilko Bengen <bengen@debian.org>
To: 628938-close@bugs.debian.org
Subject: Bug#628938: fixed in lua-mode 20130419-1
Date: Thu, 01 Aug 2013 16:48:18 +0000
Source: lua-mode
Source-Version: 20130419-1

We believe that the bug you reported is fixed in the latest version of
lua-mode, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 628938@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hilko Bengen <bengen@debian.org> (supplier of updated lua-mode package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 01 Aug 2013 18:26:00 +0200
Source: lua-mode
Binary: lua-mode
Architecture: source all
Version: 20130419-1
Distribution: unstable
Urgency: low
Maintainer: Hilko Bengen <bengen@debian.org>
Changed-By: Hilko Bengen <bengen@debian.org>
Description: 
 lua-mode   - Emacs mode for editing Lua programs
Closes: 546467 602301 628938 705634
Changes: 
 lua-mode (20130419-1) unstable; urgency=low
 .
   * Adopted package (Closes: #628938)
   * New upstream version
     - No longer uses last-command-char which has been deprecated since
       Emacs 19.34 (Closes: #705634)
     - Correctly indents/aligns multi-line conditions (Closes: #546467)
     - Correctly highlights multi-line comments (Closes: #602301)
   * Updated watch file
   * Various cleanups
     - Bumped Standards-Version, updated Homepage, stripped
       build-dependencies
     - Simplified debian/rules
Checksums-Sha1: 
 4759ab26e31eb5d0d413f6ad7f63226e965690ed 1085 lua-mode_20130419-1.dsc
 8c199a29fba43185f7d1c1735b2ecf4fb1ef037e 26236 lua-mode_20130419.orig.tar.gz
 df2f0eafbd4bb58c1b60d3d9ec94d2fea2a3d50a 3980 lua-mode_20130419-1.debian.tar.gz
 1a257b83cfe798a5082e1d0655e364ef676ee280 23458 lua-mode_20130419-1_all.deb
Checksums-Sha256: 
 a37143035c36cd52a5faf5b05db2785d84e93afffa11a123e8c16f5543ce0ab3 1085 lua-mode_20130419-1.dsc
 75c1696421983fbb58946ea649d2917f0deefc8b4f1dbc16b819e0cd603e396a 26236 lua-mode_20130419.orig.tar.gz
 f3b73e8d72800f0d7c15dd96747ca90a6de5880a6553c1f376a4adf1f094482c 3980 lua-mode_20130419-1.debian.tar.gz
 51c8d99c9096d0a9038a1fbec54b152c331af8a02df26451ca43c8ec34c4bdc5 23458 lua-mode_20130419-1_all.deb
Files: 
 cd62c403466d57e11b4143cf0172e37e 1085 editors optional lua-mode_20130419-1.dsc
 645aa0bfb48eb1bb340809caf9e54466 26236 editors optional lua-mode_20130419.orig.tar.gz
 ae849bfc854e8903ef6aca38d7dc0a64 3980 editors optional lua-mode_20130419-1.debian.tar.gz
 714525bed8424a17241425d703d6ff73 23458 editors optional lua-mode_20130419-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlH6j/IACgkQUCgnLz/SlGjmygCfUE9VRodhusjMYOLc98J3tREH
K0EAn2kVb4g7Uf1Ry75OXyiWMLo2178U
=JC4C
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 30 Aug 2013 07:31:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:51:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.